Last Comment Bug 978999 - grammar issue
: grammar issue
Status: RESOLVED FIXED
[kb=1293092]
:
Product: www.mozilla.org
Classification: Other
Component: Pages & Content (show other bugs)
: Production
: All All
-- normal
: ---
Assigned To: Nobody; OK to take it and work on it
:
:
Mentors:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2014-03-03 14:46 PST by Brenton Walters
Modified: 2014-06-02 10:22 PDT (History)
6 users (show)
See Also:
Locale:
QA Whiteboard:
Iteration: ---
Points: ---


Attachments
Mozilla grammar issue - branding page.jpg (85.22 KB, image/jpeg)
2014-03-03 14:46 PST, Brenton Walters
no flags Details

Description User image Brenton Walters 2014-03-03 14:46:39 PST
Created attachment 8384895 [details]
Mozilla grammar issue - branding page.jpg

User Agent: Mozilla/5.0 (Macintosh; Intel Mac OS X 10.9; rv:27.0) Gecko/20100101 Firefox/27.0 (Beta/Release)
Build ID: 20140212131424

Steps to reproduce:

This page: https://www.mozilla.org/en-US/styleguide/identity/firefoxos/partners/ has the following copy that I think needs to be fixed: 

"They are not official logos for Firefox OS, nor do not they replace the logo..."

 



Expected results:

I believe it should read: 

"They are not official logos for Firefox OS, nor do they replace the logo..."

with the "not" removed.
Comment 1 User image Jennifer Bertsch [:jbertsch] 2014-03-05 13:37:18 PST
John-

Please confirm.

Thx,
Jen
Comment 2 User image Mike Alexis [:malexis] 2014-03-05 13:39:21 PST
I'll take this one.
Comment 3 User image John Slater 2014-03-05 14:02:19 PST
Confirmed. Thanks all!
Comment 4 User image [github robot] 2014-05-23 15:19:27 PDT
Commits pushed to master at https://github.com/mozilla/bedrock

https://github.com/mozilla/bedrock/commit/b97f6d6b7c3232a0ee157842c388f21f6125c997
Bug 978999 - grammar issue

https://github.com/mozilla/bedrock/commit/edf4fb3425c74626a6078cba9a50e417507fc256
Merge pull request #2045 from retornam/bug-978999-fix-grammar

Bug 978999 - grammar issue

Note You need to log in before you can comment on or make changes to this bug.